/*
 * jQuery Basic Table
 * Author: Jerry Low, CEP
 */

table.bt thead,
table.bt tbody th {
  display: none;
}

table.bt th[data-th],
table.bt td[data-th],
table.bt .bt-nohead {
  border: none;
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  vertical-align: top;

  /* IE 9 */
  float: left\9;
  width: 100%\9;
}

table.bt th[data-th]::before,
table.bt td[data-th]::before,
table.bt .bt-nohead::before {
  content: attr(data-th) " ";
  display: inline-block;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
  font-weight: bold;
  width: 6.5em;
	text-align: right;
	padding-right: 1em;
}

table.bt th.bt-th,
table.bt td.bt-th{
	text-align: center;
	display: block;
	padding: 2px 1em;
	border: 1px solid #fff;
	border-radius: .5em;
	margin: 2px;
}
table.bt th.bt-th::before,
table.bt td.bt-th::before,
table.bt th.bt-hide,
table.bt td.bt-hide {
  display: none;
}

table.bt th .bt-content,
table.bt td .bt-content {
  vertical-align: top;
}

.bt-wrapper.active {
  max-height: 310px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

table.bt.bt--no-header td::before {
  display: none;
}

table.bt .bt-thRow {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}
